﻿.SectionSouligne1 {
	margin: 10 0;
	color: #FFFFFF;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 1px;
	padding-bottom: 1px;
	font-size: 10pt;
	text-align: left;
	word-spacing: 0;
	font-family: Verdana;
	background-color: #336699;
}
.SectionNormale { font-family: Tahoma; font-size: 10pt }
.SectionNormale14 { font-family: Tahoma; font-size: 14pt }

.HistoriquePlanDePayeChangement { font-family: Verdana; font-size: 10pt; color: #FFFFFF; font-weight: bold; 
               background-color: #800000 }
.SectionSouligne2 { margin:10 0; color: #336699; font-weight: bold; border-bottom-style: solid; 
               border-bottom-width: 1px; padding-left: 0; padding-right: 0; 
               padding-top: 1px; padding-bottom: 1px; font-size:10pt; word-spacing:0; text-align:left; border-left-width:1px; border-right-width:1px; border-top-width:1px; font-family:Verdana }
.SectionSouligne3 { margin:10 0; color: #336699; font-weight: regular; border-bottom-style: solid; 
               border-bottom-width: 1px; padding-left: 0; padding-right: 0; 
               padding-top: 1px; padding-bottom: 1px; font-size:10pt; word-spacing:0; text-align:left; border-left-width:1px; border-right-width:1px; border-top-width:1px; font-family:Verdana }
.SectionSouligne4 { margin:10 0; color: #000000; font-weight: regular; border-bottom-style: solid; 
               border-bottom-width: 1px; padding-left: 0; padding-right: 0; 
               padding-top: 1px; padding-bottom: 1px; font-size:10pt; word-spacing:0; text-align:left; border-left-width:1px; border-right-width:1px; border-top-width:1px; font-family:Verdana }   
.SousSectionSouligneBold { margin:10 0; color: #669999; font-weight: bold; border-bottom-style: solid; 
               border-bottom-width: 1px; padding-left: 0; padding-right: 0; 
               padding-top: 1px; padding-bottom: 1px; font-size:10pt; word-spacing:0; text-align:left; border-left-width:1px; border-right-width:1px; border-top-width:1px; font-family:Verdana }
.SousSectionSouligneRegular { margin:10 0; color: #669999; font-weight: regular; border-bottom-style: solid; 
               border-bottom-width: 1px; padding-left: 0; padding-right: 0; 
               padding-top: 1px; padding-bottom: 1px; font-size:10pt; word-spacing:0; text-align:left; border-left-width:1px; border-right-width:1px; border-top-width:1px; font-family:Verdana }
.SectionAccessibleText {
	font-family: Tahoma;
	font-size: 10pt;
	color: #0066FF;	
}
p.bottom10{
	margin-bottom:-10px;
}
